METHOD_VERSION_ID=bbsv-05.04.2019-1
dbPropertiesFilePath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\src\\main\\resources\\db.properties
recordTableName=arxiv_records_rand_balanced
featureTableName=arxiv_features_rand_balanced
numberOfItemsPerClass=70000
featureType=ABSTRACT
minWordLength=0
windowSize=1
applyLowerCasing=true
removeStopwords=true
applyStemming=true
additiveVocab=false
removeBracketContent=false
fileOutputPath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-04-16\\vocab(3)